algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23837595681349436
dataset: Lipophilicity
hparams:
  lr: 0.0001333596364942881
  mlp_depth: 3
  mlp_width: 512
  penalty_weight: 0.010225195950067685
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 6
test_calibration_Spearman_0: 0.09311855584383011
test_calibration_Spearman_1: 0.00216614524833858
test_calibration_Spearman_2: 0.10241027921438217
test_calibration_Spearman_final: 0.09311855584383011
test_extra_mae_0: 0.6084867119789124
test_extra_mae_1: 0.6284582614898682
test_extra_mae_2: 0.6289137005805969
test_extra_mae_final: 0.6084867119789124
test_extra_pearson_0: 0.6510146260261536
test_extra_pearson_1: 0.6278194785118103
test_extra_pearson_2: 0.6286280751228333
test_extra_pearson_final: 0.6510146260261536
test_extra_r2_0: 0.41849279403686523
test_extra_r2_1: 0.3814634680747986
test_extra_r2_2: 0.3891536593437195
test_extra_r2_final: 0.41849279403686523
test_extra_spearman_0: 0.6210808157920837
test_extra_spearman_1: 0.5953905582427979
test_extra_spearman_2: 0.5906022191047668
test_extra_spearman_final: 0.6210808157920837
test_performance_MAE_0: 0.6084867119789124
test_performance_MAE_1: 0.6284582614898682
test_performance_MAE_2: 0.6289137005805969
test_performance_MAE_final: 0.6084867119789124
train_val_split: Random
trial_seed: 35935
val_calibration_Spearman_0: 0.3077998757362366
val_calibration_Spearman_1: 0.24876107275485992
val_calibration_Spearman_2: 0.1585669219493866
val_calibration_Spearman_final: 0.3077998757362366
val_extra_mae_0: 0.5433942675590515
val_extra_mae_1: 0.5088154077529907
val_extra_mae_2: 0.5328664183616638
val_extra_mae_final: 0.5433942675590515
val_extra_pearson_0: 0.728327751159668
val_extra_pearson_1: 0.7511335611343384
val_extra_pearson_2: 0.7508388757705688
val_extra_pearson_final: 0.728327751159668
val_extra_r2_0: 0.5249807238578796
val_extra_r2_1: 0.550440788269043
val_extra_r2_2: 0.5581446886062622
val_extra_r2_final: 0.5249807238578796
val_extra_spearman_0: 0.7207340002059937
val_extra_spearman_1: 0.757954478263855
val_extra_spearman_2: 0.7542241811752319
val_extra_spearman_final: 0.7207340002059937
val_performance_MAE_0: 0.5433942675590515
val_performance_MAE_1: 0.5088154077529907
val_performance_MAE_2: 0.5328664183616638
val_performance_MAE_final: 0.5433942675590515
